TestGroup:
    test_group: acc-sm-oleg336-client
    testhost: oleg336-client
    submission: Wed Jul 22 00:48:02 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:48:11 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 122
        status: PASS
